CVE-2015-8917

2016-09-20T14:15:00
ID CVE-2015-8917
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:30:00

Description

bsdtar in libarchive before 3.2.0 allows remote attackers to cause a denial of service (NULL pointer dereference and crash) via an invalid character in the name of a cab file.